Reply To: Tabbles 3 Explorer Integration 2014-08-11T11:42:04+00:00

Home Forums General discussion Tabbles 3 Explorer Integration Reply To: Tabbles 3 Explorer Integration

TheeDragon
Participant
Post count: 44

hmmm . . . I went to link and DL 4.5
ran the exe and got this error message

Details

Microsoft .NET Framework 4.5 is already a part of this operating system. You do not need to install the .NET Framework 4.5 redistributable.

Same or higher version of .NET Framework 4.5 has already been installed on this computer.

ideas ????

We use technology (including cookies) to collect, use and transfer information to support this Site, including for data analytics purposes, as described in this Site's updated Privacy Policy. Your continued use of the Site signifies your acceptance of such cookies. To learn more about how to manage your cookie settings and how to exercise your rights under GDPR please see our Privacy Policy

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close